DragonBones

Discussion in 'RPG Maker MV' started by Ladysmaell, Apr 16, 2018.

    Tags:
  1. Ladysmaell

    Ladysmaell Villager Member

    Messages:
    9
    Likes Received:
    1
    First Language:
    English
    I feel like such an idiot to keep asking questions.
    So I've recently tried out the DragonBones plugin and I've followed the instructions to install and the Plugin just refuses to work.
    I was using the 1.5.2 build but have just updated to the latest Beta and keep getting this message:
     

    Attached Files:

    #1
  2. JtheDuelist

    JtheDuelist Just a dev who actually got a game finished Veteran

    Messages:
    1,160
    Likes Received:
    1,423
    Location:
    RMW Forums, Granvia, or Askr
    First Language:
    English
    Primarily Uses:
    RMMV
    @Ladysmaell I had this same error trying to revert back to v1.5.2. I eventually had to replace everything related to that plugin with fresh copies of them. As for 1.6.1, the plugin might not be compatible anymore.
     
    #2
  3. Ladysmaell

    Ladysmaell Villager Member

    Messages:
    9
    Likes Received:
    1
    First Language:
    English
    It didn't even work when I used 1.5.2, The only time it has worked is when I've used the dragonbones sample project. So I know the plugin works it just doesn't want to work when I use it outside the sample project.
     
    #3
  4. ItsAlterity

    ItsAlterity Mirroraculous Developer Veteran

    Messages:
    65
    Likes Received:
    132
    First Language:
    English
    Primarily Uses:
    RMMV
    I had a similar issue, and what I ended up doing is copying over the index file, not copy-pasting the script. See if that does it, I'd like to know as I want to make the plugin work for a newer version before I transfer
     
    #4

Share This Page